body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
        -webkit-text-size-adjust: none;
}

h1 {
	/* Unused for now */
}

h1 a { text-decoration: none; }

h2 {
	/* Unused for now */
}

h3 {
	/* Unused for now */
}

h4 {
	color: #12073a;
	font-family: "Eras Medium ITC", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
}

.bold { font-weight: bold; }

.italic { font-style: italic; }

.subinfo { font-size: 13px; color:#7e7e7e; }

.disclaimer { font-size: 13px; color:#7e7e7e; font-style:italic; }


/* Paragraph styling */

p {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.module p, div.content p, div.maincol p { line-height: 20px; }

p#copyright_text { color:#959595; font-size:13px; }

p#footer_links_text { color:#959595; font-size:13px; }


/* Link styling */

a {
	color: #558d97;
	text-decoration: none;
	cursor: pointer;
}

a:hover { color: #37717B; text-decoration: none; }

div#block-menu-primary-links ul li a { color: #f1f5e9; font-size: 16px; font-family: "Eras Medium ITC", Arial, Helvetica, sans-serif; }

div#block-menu-primary-links ul li a.active { font-weight:bold; }

div#block-menu-primary-links ul li a:hover { color: #ffffff; }

div#subheader_more a { color:#12073a; font-family: "Eras Medium ITC", Arial, Helvetica, sans-serif; font-size: 16px; }

p.read-more-wrapper a { font-family: "Eras Medium ITC", Arial, Helvetica, sans-serif; font-size: 16px; }

div.leftcol li a { color: #558d97; }

div.leftcol li a:hover, div.leftcol li a.active { font-weight:bold; }

div.leftcol li.first a, div.leftcol li.first a.active { color:#12073a; font-weight:normal; }

div.leftcol li.first a:hover { font-weight:normal; color: #37717B; }

div.notice { color:#0C0; font-weight: bold; }

div.messages { line-height: 16px; }

div#copyright { color:#959595; font-size: 12px; }

div#footer li a { color:#656565; font-size: 13px; text-decoration: none; }

div#footer li a:hover { color: #333; text-decoration: none; }


/* List styling */
ul#leftnavHdr li { color:#12073a; font-family: "Eras Medium ITC", Arial, Helvetica, sans-serif; font-size: 16px; }

ul#leftnavMain li { font-size: 13px; }

div.leftcol li { font-size: 13px; }

div.leftcol li.first { color:#12073a; font-family: "Eras Medium ITC", Arial, Helvetica, sans-serif; font-size: 16px; }
